---
name: Jayson Salazar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-automation/">Senior
  Security Engineer, Security Automation</a>
reports_to: alex-groleau
picture: jsalazar.png
twitter: jdsalaro
gitlab: jdsalaro
division: security
departments:
- Security Department
story: 'Jayson has a passion for security, automation and playing with data. Before
  joining GitLab a Security Engineer in the Security Operations team, Jayson worked
  as a software engineer and a penetration tester. In his free time he likes to read
  about philosophy, practice all kinds of sports, cook and travel. Originally from
  Colombia, Jayson currently is part of the Security Automation at GitLab and lives
  in Heidelberg, Germany.

  '
specialty: Automation
